ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

memory module is Degraded

SOLVED
Go to solution
CA1404562
Occasional Contributor

memory module is Degraded

Hi all, one week ago i'm receive new HP DL380G4 server with 2GB(4 module) RAM, today i'm found that one of 4 module is degraded. Can anybody explain, what that is mean? what should i do?

thank you.

P.S. This is my first HP DL server, so don't kick me :)
6 REPLIES
Terry Hutchings
Honored Contributor
Solution

Re: memory module is Degraded

Where are you seeing the indication it's degraded? Event viewer or integration management log? Also what is the text of the error you're getting? If the error is a correctable memory error, then it may require replacing the dimm being complained about.
The truth is out there, but I forgot the URL..
CA1404562
Occasional Contributor

Re: memory module is Degraded

firstly i found that internal led is amber, in System management i found next error text - 'Correctable Memory Error'
Igor Karasik
Honored Contributor

Re: memory module is Degraded

Replace memory module, anyway you have guarantee.
Rarely it maybe be related to outdated BIOS or Proliant support pack, so make sure you have last BIOS and PSP for your server
http://h18000.www1.hp.com/support/files/server/us/locate/69_5561.html
CA1404562
Occasional Contributor

Re: memory module is Degraded

last BIOS is installed, how can i find support pack version?

thank you.
Igor Karasik
Honored Contributor

Re: memory module is Degraded

Dima,
To check Proliant support version you can search event 400 in System event viewer
You will see something like
"The Server Agents service version 7.30.0.0 has started" (some for Foundation Agents and...)
Anyway, to make sure you have last PSP fully installed (maybe you have only parts of PSP) install last PSP from (I assume you have windows 2003)
http://h18000.www1.hp.com/support/files/server/us/download/22871.html

But I don't think your problem related to PSP version - you need to replace memory module. False "Correctable Memory Error" messages was in time of 6.x PSP versions and before, but your server is new and most likely you installed it with SmartStart 7.x CD.

Regards, Igor
CA1404562
Occasional Contributor

Re: memory module is Degraded

ok, thx.